# Screenshot

Make an [Image](/microbit/reference/image/image) out of the current state of the [LED screen](/microbit/device/screen).

```sig
led.screenshot();
```

### Parameters

* none

### Returns

* an [Image](/microbit/reference/image/image) of what is currently visible on the [LED screen](/microbit/device/screen)

### See also

[create image](/microbit/reference/images/create-image), [LED screen](/microbit/device/screen),

